<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>YourWebHelper</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="static/css/main.css" />
		<noscript><link rel="stylesheet" href="static/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		
		
		<!-- Wrapper -->
			<div id="wrapper" class="fade-in">
			
				
				
				<!-- Intro -->
				
					
						
					<!-- Nav -->
					<p></p>
					
					<form action="/results" method="GET">
					<div id="intro">
						<!-- ACA VALIDAR SI ESTA LOGEADO   -->
						<!-- {% if indices %}
						<nav id="nav">
						
							<span><img src="static/images/user.jpg" height="60" width="60"/></span>
							<i class="fa-solid fa-user"></i>
							<select class="form-select" name="indexName" >
								
								{% for index in indices %}
									{% if index[0] == '.' %}	
									
									{% else %}
										
										<option value="{{ index }}">{{ index }}</option>
									{% endif %}	
								{% endfor %}
							</select>		
						</nav>
					{% endif %} -->
						<h1><span class="image fit"><img src="static/images/logo.png" alt="" /></span></h1>
					
						
							<h2><div class="row">
								<div class="col-md-auto">
									<input type="text" placeholder="Search something..." name= "searchContent" class="primary" />
								</div>

								<div class="col-md-auto">

									

								</div>

								<!-- Break -->
								
								<div class="col-md-auto">
									<ul class="actions">
									<li><input type="submit" value="Search" class="primary" /></li>
										
									</ul>
								</div>
							</div>
							</h2>
							
						</form>	
						<div class="col-6 col-12-small">
							<ul class="actions stacked">
								<li><a href="/index" class="button primary fit">Index Page</a></li>
								
							</ul>
						</div>
						
						<div class="col-6 col-12-small">
							<ul class="actions stacked">
								<li><a href="/logout" class="button primary fit">Logout</a></li>
								
							</ul>
						</div>
						
					</div>

	
			
			</div>

		<!-- Scripts -->
			<script src="static/js/jquery.min.js"></script>
			<script src="static/js/jquery.scrollex.min.js"></script>
			<script src="static/js/jquery.scrolly.min.js"></script>
			<script src="static/js/browser.min.js"></script>
			<script src="static/js/breakpoints.min.js"></script>
			<script src="static/js/util.js"></script>
			<script src="static/js/main.js"></script>

	</body>
</html>	